RubyGems Navigation menu

uuidtoolds 0.0.4-do_not_install

typo in aws gem

Gemfile
          gem 'uuidtoolds', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install uuidtoolds
  
  
  
  
  
  
  

Total downloads 1,606

For this version 562

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - May 21, 2013 do_not_install (3.5 KB)
  2. 0.0.3 - May 21, 2013 do_not_install (3.5 KB)
  3. 0.0.2 - May 21, 2013 do_not_install (3 KB)
Show all versions (4 total)

Runtime Dependencies:

aws ~> 2.8.0 >= 0